#contact {
	width : 1000px;
	margin : 0 auto 70px auto;
}

#contact ul {
    margin : 0 0 30px 20px;
}

#contact ul li {
    margin-bottom : 10px;
}

#contact ul li a {
    color : #3c3c3c;
    text-decoration : underline;
}

#contact ul li a:hover {
    text-decoration : none;
}

#contact dl {
	width : 100%;
	margin-bottom : 30px;
	display : flex;
	flex-wrap : wrap;
	border-top : solid 1px #c8c8c8;
}

#contact dl dt {
	width : 200px !important;
	width /**/: 230px;
	padding : 15px 15px 15px 15px;
	background : #ecede6;
	border-bottom : solid 1px #c8c8c8;
	align-items : center;
	justify-content : center;
}

#contact dl dt span {
	float : right;
	padding : 4px 12px 6px 12px;
	font-size : 84%;
    font-weight : 600;
	color : #50ad9b;
	background : #ffffff;
	border-radius : 20px;
}

#contact dl dd {
	width : 755px !important;
	width /**/: 770px;
	padding : 15px 0 15px 15px;
	border-bottom : solid 1px #c8c8c8;
}

#contact dl dd span {
	margin-left : 10px;
}

#contact dl dd img {
	padding-top : 9px;
}

.text1 {
	width : 15em;
	padding : 7px;
	font-size : 100%;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 400;
	background : #ebebeb;
	border-radius : 6px;
	border : none;
    -webkit-appearance : none;
}

.text2 {
	width : 10em;
	margin-right : 10px;
	padding : 7px;
	font-size : 100%;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 400;
	background : #ebebeb;
	border-radius : 6px;
	border : none;
    -webkit-appearance : none;
}

#text3A {
	display : block;
	width : 28.25em;
	padding : 7px;
	font-size : 100%;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
	border-radius : 5px;
	border : none;
    -webkit-appearance : none;
}

#text3B {
	display : block;
	width : 28.25em;
	margin-top : 10px;
	padding : 7px;
	font-size : 100%;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
	border-radius : 5px;
	border : none;
    -webkit-appearance : none;
}

#text4 {
	width : 97%;
	margin-top : 3px;
	padding : 8px 8px 10px 8px;
	font-size : 100%;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 400;
	background : #ebebeb;
    border-radius : 6px;
	border : none;
	-webkit-appearance : none;
}

#text5 {
	width : 5em;
	margin-right : 10px;
	padding : 7px;
	font-size : 100%;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
	letter-spacing : 2px;
	border-radius : 5px;
	border : none;
    -webkit-appearance : none;
}

#submit {
	width : 100%;
	text-align : center;
}

#button1 {
	padding : 11px 30px 13px 30px;
	color : #ffffff;
	background : #ff9132;
	font-size : 110%;
	font-family : "Noto Sans JP","sans-serif";
	font-style : normal;
	font-weight : 600;
	border-style : none;
	border-radius : 30px;
}

#button1:hover {
	color : #ffffff;
	background : #f06923;
	cursor : pointer;
	transition : .5s;
}

#button2 {
	margin-left : 20px;
	padding : 11px 20px 13px 20px;
	background : #999999;
	color : #ffffff;
    font-family : "Noto Sans JP","sans-serif";
	font-size : 110%;
	font-weight : 600;
	font-style : normal;
	border-style : none;
	border-radius : 30px;
}

#button2:hover {
	background : #888888;
	cursor : pointer;
	transition : .5s;
}

#contact h3 {
	margin-bottom : 20px;
	font-size : 120%;
	font-weight : 600;
	text-align : center;
}

#data {
	width : 1000px;
	margin : 0 auto 35px auto;
	border-top : solid 1px #c8c8c8;
}

#data th {
	width : 160px !important;
	width /**/: 190px;
	padding : 12px 15px 14px 15px;
	border-bottom : solid 1px #c8c8c8;
	background : #ecede6;
	text-align : left;
	font-weight : normal;
}

#data td {
	padding : 12px 15px 14px 15px;
	border-bottom : solid 1px #c8c8c8;
	line-height : 1.5em;
}

p#hmsg {
	width : 660px;
	margin : 0 auto 30px auto;
	line-height : 1.6em;
}

p#hmsg a {
	color : #0066cc;
	text-decoration : underline;
}

p#hmsg a:hover {
	color : #0066cc;
	text-decoration : none;
}